@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a#pull { display:none; }
}


	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; 
font-size:14px; color:#fff; text-transform:uppercase; text-align:left;}

nav ul li a{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal;
font-size:14px; margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal; 
font-size:14px; margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}

nav a#pull {display: block;	width: 100%; position: relative; background:#7c2626; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}





.header_wrapper{width:95%;}

.logo_bar{width:55%; float:left;}

.call_us{width:42%; float:right;}

.navigation_bar{background:none;}

.navigation_wrapper{width:100%;}

.menu_bar{width:100%; float:inherit;}

.social_bar{width:100%; float:inherit; padding:0px; margin:0px 0px;}

.social_bar img{margin:10px 0px 0px 6px;}

.main_banner{padding-bottom:20px;}

.banner_wrapper{width:98%;}

.banner_left{width:50%; float:left; padding-top:10px;}

.banner_right{width:48%; float:right;}
.banner_right img{ height:100%; width:auto;}

.slide_show{width:95%; position:inherit; margin:0px;}

.slide_show img{max-width:100%; height:auto; margin-top: 40px;}

.contener_wrapper{width:95%;}

.panel_left{width:53%; float:left;}

.panel_right{width:45%; float:right;}

.enquiry_field{width:93%;}

.enquiry_msg{width:93%;}

.captcha_detail{width:22%;}

.enquiry_button{width:37%;}

.clients_info{width:98%;}

.clients_info img{margin:0px 10px; max-width:16%;}

.footer_wrapper{width:97%;}

.footer_left{width:34%; float:left;}

.footer_right{width:63%; float:right;}

.footer_menu ul li a{padding-left:40px;}

.heading_wrapper{width:100%;}

.heading_wrapper h1{padding-left:17px;}



.logisticks_block{width:70%; margin:-125px auto 0px;}

.team_left{width:25%; float:left;}

.team_right{width:70%; float:right;}

.fleet_info h4{font-size:18px;}

.fleet_thumb{text-align:center;}

.fleet_thumb img{max-width:100%; margin: 0 2px;}

.fleet_left{width:100%; float:inherit; margin-bottom:15px;}

.fleet_left img{max-width:100%;}
.fleet_left ul{ margin:0px 0px 10px 0px;}

.fleet_right{width:100%; float:inherit;}

.contact_left{width:54%;}

.visitor_field{width:95%;}

.select_contact{width:99%;}

.visitor_msg{width:95%;}

.captcha_code{width:27%;}

.contact_right{width:45%;}

.adres_left{width:15%;}

.adres_right{width:80%;}

.client_text p{ padding:10px 0px;}
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	

nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; 
font-size:11px; color:#fff; text-transform:uppercase; text-align:left;}

nav ul li a{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal;
font-size:12px; margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal; 
font-size:12px; margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}

nav a#pull {display: block;	width: 100%; position: relative; background:#7c2626; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}





.header_wrapper{width:95%;}

.logo_bar{width:100%; float:inherit; text-align:center;}

.call_us{width:100%; float:inherit; text-align:center;}

.navigation_bar{background:none;}

.navigation_wrapper{width:100%;}

.menu_bar{width:100%; float:inherit;}

.social_bar{width:100%; float:inherit; padding:0px; margin:0px 0px;}

.social_bar img{margin:5px 0px 0px 6px;}

.banner_wrapper{width:98%;}

.main_banner{padding:0px;}

.banner_left{float:inherit; width:100%; margin-bottom:20px;}

.banner_right{float:inherit; width:100%;}
.banner_right img{height:100%; width:auto;}

.slide_show{margin:0px; position:inherit;}

.contener_wrapper{width:95%;}

.panel_left{width:100%; float:inherit; margin-bottom:20px;}

.company_services ul{ margin:15px 0px 0px 0px;}

.panel_right{width:100%; float:inherit;}

.enquiry_field{width:95%;}

.enquiry_msg{width:95%;}

.captcha_detail{width:35%;}

.enquiry_button{width:37%;}

.clients_info{width:95%; text-align:center;}

.clients_info img{margin:15px 83px 0px 83px;}

.footer_wrapper{width:95%;}

.footer_left{width:100%; text-align:center; float:inherit; margin-bottom:15px;}

.footer_right{width:100%;text-align:center; float:inherit;}

.footer_menu{text-align:center;}

.footer_menu ul li a{padding-left:30px;}

.copy_rights{text-align:center;}

.heading_wrapper{width:95%;}

.team_left{width:25%; float:left;}

.team_right{width:70%; float:right;}

.side_bar{display:none;}

.fleet_thumb img{max-width:100%;}

.fleet_left{width:100%; float:inherit; margin-bottom:15px;}

.fleet_right{width:100%; float:inherit;}

.fleet_left ul{margin:0px 0px 10px 0px;}

.contact_left{width:100%; float:inherit; margin-bottom:20px;}

.visitor_field{width:95%;}

.select_contact{width:99%;}

.visitor_msg{width:95%;}

.captcha_code{width:35%; margin:0px 10px 10px 0px;}

.contact_left img{margin-right:10px;}

.submit_button{width:37%;}

.contact_right{width:100%; float:inherit;}

.adres_left{width:10%;}

.adres_right{width:85%;}

.client_text p{ padding:10px 0px;}
}


@media only screen and (max-width: 479px) {	
.header {
margin: 0 auto;
padding: 0;
width:100%;
}



nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; 
font-size:11px; color:#fff; text-transform:uppercase; text-align:left;}

nav ul li a{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal;
font-size:12px; margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal; 
font-size:12px; margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}

nav a#pull {display: block;	width: 100%; position: relative; background:#7c2626; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}





.header_wrapper{width:95%;}

.logo_bar{width:100%; float:inherit; text-align:center;}

.call_us{width:100%; float:inherit; text-align:center;}

.navigation_bar{background:none;}

.navigation_wrapper{width:100%;}

.menu_bar{width:100%; float:inherit;}

.social_bar{width:100%; float:inherit; padding:0px; margin:0px 0px;}

.social_bar img{margin:5px 0px 0px 6px;}

.banner_wrapper{width:98%;}

.main_banner{padding:0px;}

.banner_left{float:inherit; width:100%; margin-bottom:20px;}

.banner_right{float:inherit; width:100%;}
.banner_right img{ height:100%; width:auto;}

.slide_show{margin:0px; position:inherit;}

.contener_wrapper{width:95%;}

.panel_left{width:100%; float:inherit; margin-bottom:20px;}
.company_services ul{ margin:15px 0px 0px 0px;}

.panel_right{width:100%; float:inherit;}

.enquiry_field{width:93%;}

.enquiry_msg{width:93%;}

.captcha_detail{width:22%;}

.enquiry_button{width:37%;}

.clients_info{width:95%; text-align:center;}

.clients_info img{margin-top:15px;}

.footer_wrapper{width:95%;}

.footer_left{width:100%; text-align:center; float:inherit; margin-bottom:15px;}

.footer_right{width:100%;text-align:center; float:inherit;}

.footer_menu{text-align:center;}

.footer_menu ul li a{padding-left:10px;}

.copy_rights{text-align:center;}

.heading_wrapper{width:95%;}

.team_left{width:25%; float:left;}

.team_right{width:70%; float:right;}

.side_bar{display:none;}

.fleet_left{width:100%; float:inherit;}

.fleet_right{width:100%; float:inherit;}

.fleet_left ul{ margin:0px 0px 10px 0px;}

.contact_left{width:100%; float:inherit; margin-bottom:10px;}

.visitor_field{width:93%;}

.select_contact{width:100%;}

.visitor_msg{width:93%;}

.captcha_code{width:64%; margin:0px 0px 10px 0px;}

.contact_left img{margin-right:10px;}

.submit_button{width:100%;}

.contact_right{width:100%; float:inherit;}

.adres_left{width:10%;}

.adres_right{width:85%;}

.client_text p{ padding:10px 0px;}
																																														
}